.buttonRow a { text-decoration: none; }
.button, input.button, input.cssButtonHover { display: inline-block; font-size: 0.4em; margin: 0; padding: 10px; text-decoration: none; }
input.submit_button { border: none !important; font-size: 1.2em; display: inline-block; margin: 0; padding: 12px 30px 30px 30px; }
input.submit_button:hover { border: none !important; font-size: 1.2em; display: inline-block; margin: 0; padding: 12px 30px 30px 30px !important; }
input.cssButtonHover { border: none; cursor: pointer; border: none; font-size: 1.1em; display: inline-block; margin: 0; padding: 5px !important; }
span.normal_button { }
span.normal_button:hover { }
span.cssButton.normal_button.button.button_more_reviews, .button_more_reviews:hover, span.cssButton.normal_button.button.button_read_reviews, .button_read_reviews:hover { display: block; text-align: center; }
span.cssButton.normal_button.button.button_write_review, .button_write_review, span.cssButton.normal_button.button.button_in_cart { display: block; text-align: center; font-size: 130%; padding: 12px 20px !important; }
#indexBody span.cssButton.normal_button.button.button_in_cart, #indexBody .button_in_cart:hover { display: inline-block; }
span.cssButton.normal_button.button.button_goto_prod_details { background: #000; }
.button_goto_prod_details:hover { background: #05A5CB !important; }
input.cssButton.submit_button.button.button_search, .button_search:hover { padding: 8px 20px !important; font-size: 1.0em; line-height: 18px; }
#advSearchDefault input.cssButton.submit_button.button.button_search, #advSearchDefault .button_search:hover { font-size: 1.3em; }
.button-left { margin-right: 10px; }
.button-right { margin-left: 10px; }
span.cssButton.normal_button.button.button_checkout, .button_checkout:hover { display: block; padding: 15px 30px; display: block; }
span.cssButton.normal_button.button.button_continue_shopping, .button_continue_shopping:hover, span.cssButton.normal_button.button.button_shipping_estimator, .button_shipping_estimator:hover, span.cssButton.normal_button.button.button_back, .button_back:hover { }
#reviewsInfoDefault span.cssButton.normal_button.button.button_in_cart, #reviewsInfoDefault .button_in_cart:hover { display: block; text-align: center; padding: 12px 20px !important; }
#reviewsInfoDefault .button_in_cart:hover, #reviewsDefault .button_in_cart:hover { display: block !important; }
#reviewsDefault .button_in_cart:hover { text-align: center; padding: 12px 20px; }
span.cssButton.normal_button.button.button_logoff, span.cssButton.normal_button.button.small_edit { background: #666; }
